@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;500;900&display=swap');

html, body {
	overflow-x: hidden;
}

body {
    height: 100vh;
    background: linear-gradient(to left, #afe9ff 0%, #ffffff 30%, #ffffff 70%, #afe9ff 100%);
    color: black;
    font-family: 'Roboto', sans-serif;
	font-size: calc(0.6em + 0.5vw);
	font-weight: 300;
}

.section_preview {
    background-color: #fff;
    background-position: bottom;
    background-size: cover;
    position: relative;
    padding: 114px 0 106px;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_preview {
        text-align: center;
    }
}
@media only screen and (max-width: 812px) {
    .section_preview {
        text-align: left;
        padding-top: 29px;
        padding-bottom: 50px;
    }
}
.section_preview.active_border .border_animate .path {
    -webkit-animation: dash 20s linear both;
    animation: dash 20s linear both;
}
.section_preview .border_animate {
    position: absolute;
    top: -2%;
    left: -6%;
    width: 100%;
    height: 100%;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_preview .border_animate {
        display: none;
    }
}
@media only screen and (max-width: 812px) {
    .section_preview .border_animate {
        display: none;
    }
}
.section_preview .border_animate .dashed {
    stroke-dasharray: 10;
}
.section_preview .border_animate .path {
    stroke-dasharray: 10000;
    stroke-dashoffset: 20000;
}
.section_preview .wrap_center {
    max-width: 1230px;
    position: relative;
}
.section_preview .wrap_center .row_section {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-start;
    align-content: stretch;
    position: relative;
}
.section_preview .wrap_center .row_section.row_section_1 {
    padding-bottom: 18px;
}
.section_preview .wrap_center .row_section.row_section_1 .text {
    padding-top: 179px;
}
@media only screen and (max-width: 812px) {
    .section_preview .wrap_center .row_section.row_section_1 .text {
        padding-top: 25px;
    }
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_preview .wrap_center .row_section.row_section_1 .col:nth-child(2) {
        display: none;
    }
}
.section_preview .wrap_center .row_section.row_section_2 {
    padding-bottom: 89px;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_preview .wrap_center .row_section.row_section_2 {
        padding-bottom: 0;
    }
}
@media only screen and (max-width: 812px) {
    .section_preview .wrap_center .row_section.row_section_2 {
        padding-bottom: 18px;
        display: flex;
        flex-direction: column-reverse;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        align-content: stretch;
    }
}
.section_preview .wrap_center .row_section.row_section_2 .col {
    text-align: right;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_preview .wrap_center .row_section.row_section_2 .col {
        text-align: center;
    }
}
@media only screen and (max-width: 812px) {
    .section_preview .wrap_center .row_section.row_section_2 .col {
        text-align: left;
    }
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_preview .wrap_center .row_section.row_section_2 .col:first-child {
        display: none;
    }
}
.section_preview .wrap_center .row_section.row_section_2 .text {
    padding-top: 139px;
    text-align: right;
    display: inline-block;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_preview .wrap_center .row_section.row_section_2 .text {
        text-align: center;
        padding-top: 0;
    }
}
@media only screen and (max-width: 812px) {
    .section_preview .wrap_center .row_section.row_section_2 .text {
        text-align: left;
        padding-top: 25px;
    }
}
.section_preview .wrap_center .row_section.row_section_3 .text {
    padding-top: 42px;
    padding-bottom: 30px;
}
@media only screen and (max-width: 812px) {
    .section_preview .wrap_center .row_section.row_section_3 .text {
        padding-top: 25px;
    }
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_preview .wrap_center .row_section.row_section_3 .col:nth-child(2) {
        display: none;
    }
}
.section_preview .wrap_center .row_section .col .img {
    width: 357px;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_preview .wrap_center .row_section .col .img {
        display: none;
    }
}
@media only screen and (max-width: 812px) {
    .section_preview .wrap_center .row_section .col .img {
        width: 90%;
        max-width: 320px;
    }
}
.section_preview .wrap_center .row_section .col .img_3 {
    margin-top: -110px;
}
@media only screen and (max-width: 812px) {
    .section_preview .wrap_center .row_section .col .img_3 {
        margin-top: 0;
    }
}
.section_preview .wrap_center .row_section .col .img img {
    width: 100%;
    display: block;
}

.col_1 .book_preview_info_bg_mobile,
.col_1 .icon_book_preview_info,
.col_1_preview_book {
    top: 61%;
    left: 20%;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .col_1 .book_preview_info_bg_mobile,
    .col_1 .icon_book_preview_info,
    .col_1_preview_book {
        top: 58%;
    }
}
.col_2 .book_preview_info_bg_mobile,
.col_2 .icon_book_preview_info,
.col_2_preview_book {
    top: auto;
    bottom: 19%;
    left: 36%;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .col_2 .book_preview_info_bg_mobile,
    .col_2 .icon_book_preview_info,
    .col_2_preview_book {
        bottom: 24%;
        left: 41%;
    }
}
.col_3 .book_preview_info_bg_mobile,
.col_3 .icon_book_preview_info,
.col_3_preview_book {
    top: 54%;
    left: 69%;
}
.col_4 .book_preview_info_bg_mobile,
.col_4 .icon_book_preview_info,
.col_4_preview_book {
    top: 11%;
    left: 38%;
}
.icon_book_preview_info {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    height: 30px;
    width: 30px;
    background: #ff9781;
    border-radius: 50%;
    z-index: 1;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .icon_book_preview_info {
        display: block;
    }
}
@media only screen and (max-width: 812px) {
    .icon_book_preview_info {
        display: block;
    }
}
.icon_book_preview_info:after,
.icon_book_preview_info:before {
    content: "";
    position: absolute;
    top: 15px;
    background: #fff;
    left: 10px;
    transform: translateY(-50%);
    width: 10px;
    height: 2px;
    transition: all, 0.3s;
}
.icon_book_preview_info:before {
    top: 14px;
    transform: rotate(90deg);
}
.active .icon_book_preview_info {
    z-index: 0;
}

@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .closePreview {
	  display: block;
	}
	.book_preview_info_bg_mobile {
		cursor: pointer;
		display: none;
        position: absolute;
        height: 200px;
        width: auto;
        top: 50% !important;
        left: 10% !important;
        right: 10%;
        bottom: 10%;
        max-height: 200px;
        background: #fff;
        border-radius: 20px;
        transform-origin: 0 100%;
        transition: all, 0.3s;
        z-index: 2;
    }
    .book_preview_info_bg_mobile .close {
        position: relative;
        display: none;
    }
    .book_preview_info_bg_mobile .close .icon {
        position: absolute;
        top: 15px;
        right: 15px;
        width: 30px;
        height: 30px;
        background-image: url(pic/close.png);
        background-size: cover;
        z-index: 10;
    }
    .active .book_preview_info_bg_mobile {
        border-radius: 10px;
        transform: scale(1);
        opacity: 1;
        z-index: 10;
    }
    .active .book_preview_info_bg_mobile .close {
        display: block;
    }
    .book_preview_info_bg_mobile p {
        padding: 45px 27px 21px 37px !important;
        color: #333 !important;
        font-size: 18px !important;
        line-height: 1.5;
        display: block;
    }
    .book_preview_info_bg_mobile p:after {
        top: 54px !important;
        left: 19px !important;
    }
}
@media only screen and (max-width: 812px) {
    .closePreview {
	  display: block;
	}
	.book_preview_info_bg_mobile {
        cursor: pointer;
		display: none;
		position: absolute;
        height: 200px;
        width: auto;
        top: 50% !important;
        left: 10% !important;
        right: 10%;
        bottom: 10%;
        background: #fc9c80a3;
        border-radius: 20px;
        transform-origin: 0 100%;
        transition: all, 0.3s;
        z-index: 2;
    }
    .book_preview_info_bg_mobile .close {
        position: relative;
        display: none;
    }
    .book_preview_info_bg_mobile .close .icon {
        position: absolute;
        top: 15px;
        right: 15px;
        width: 30px;
        height: 30px;
        background-image: url(pic/close.png);
        background-size: cover;
        z-index: 10;
    }
    .active .book_preview_info_bg_mobile {
        border-radius: 10px;
        transform: scale(1);
        opacity: 1;
        z-index: 10;
    }
    .active .book_preview_info_bg_mobile .close {
        display: block;
    }
    .book_preview_info_bg_mobile p {
        padding: 45px 27px 21px 37px !important;
        color: #333 !important;
        font-size: 16px !important;
        line-height: 1.5;
        display: block;
    }
    .book_preview_info_bg_mobile p:after {
        top: 54px !important;
        left: 19px !important;
    }
}
.section_book_page {
    background-color: #f0f0f0;
    position: relative;
    overflow: hidden;
}
.section_book_page .info {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_book_page .info {
        width: 100%;
        margin: auto;
        height: 100%;
    }
}
@media only screen and (max-width: 812px) {
    .section_book_page .info {
        width: 100%;
        margin: auto;
        height: 100%;
    }
}
.section_book_page .info .col {
    position: absolute;
    padding-top: 44px;
    width: 255px;
    height: 237px;
    text-align: center;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_book_page .info .col {
        padding-top: 0;
        height: 0 !important;
        width: 0 !important;
        position: static;
    }
}
@media only screen and (max-width: 812px) {
    .section_book_page .info .col {
        padding-top: 0;
        height: 0 !important;
        width: 0 !important;
        position: static;
    }
}
.section_book_page .info .col.active .icon_book_preview_info:before {
    transform: rotate(0);
}

.section_book_page .info .col p {
    font-size: calc(9px + 0.5vw);
    color: #fff;
    position: relative;
    z-index: 1;
    line-height: 1.2;
	background: #fc9c80a3;
	padding: 4px;
	border-radius: 12px;
}

.section_book_page .info .col_1 p {
	transform: translateY(-32px);
}

.section_book_page .info .col_4 p {
	transform: translateY(-10px);
}

@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_book_page .info .col p {
        position: absolute;
		transform: translateY(0px);
    }
    .section_book_page .info .col p:after {
        content: "";
        position: absolute;
        top: 27px;
        left: -20px;
        height: 5px;
        width: 5px;
        border-radius: 50%;
        background: #d0df6d;
    }
    .section_book_page .info .col p br {
        display: none;
    }
}
@media only screen and (max-width: 812px) {
    .section_book_page .info .col p {
        position: absolute;
		transform: translateY(0px);
    }
    .section_book_page .info .col p:after {
        content: "";
        position: absolute;
        top: 27px;
        left: -20px;
        height: 5px;
        width: 5px;
        border-radius: 50%;
        background: #d0df6d;
    }
    .section_book_page .info .col p br {
        display: none;
    }
}
.section_book_page .info .col:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    left: 0;
    top: 0;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_book_page .info .col:after {
        display: none;
    }
}
@media only screen and (max-width: 812px) {
    .section_book_page .info .col:after {
        display: none;
    }
}
.section_book_page .info .col_1 {
    top: 44%;
    left: 8%;
    width: 17%;
    height: 248px;
    max-width: 285px;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_book_page .info .col_1 {
        top: 33%;
        left: 33%;
        height: 30px;
        width: 30px;
        text-align: left;
        max-width: 100%;
    }
}
@media only screen and (max-width: 812px) {
    .section_book_page .info .col_1 {
        top: 33%;
        left: 33%;
        height: 30px;
        width: 30px;
        text-align: left;
        max-width: 100%;
    }
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_book_page .info .col_1 p {
        margin-left: 0;
        padding-top: 15px;
    }
}
@media only screen and (max-width: 812px) {
    .section_book_page .info .col_1 p {
        margin-left: 0;
        padding-top: 15px;
    }
}
.section_book_page .info .col_1:after {
    background-image: url(../pic/bkg2.svg);
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_book_page .info .col_1:after {
        width: 98px;
        height: 98px;
        top: -16px;
        left: -5px;
    }
}
@media only screen and (max-width: 812px) {
    .section_book_page .info .col_1:after {
        width: 98px;
        height: 98px;
        top: -16px;
        left: -5px;
    }
}
.section_book_page .info .col_2 {
    top: 21%;
    left: 51%;
    width: 20%;
    max-width: 268px;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_book_page .info .col_2 {
        top: auto;
        bottom: 0;
        left: 0;
        height: 30px;
        width: 30px;
        text-align: left;
        max-width: 100%;
    }
}
@media only screen and (max-width: 812px) {
    .section_book_page .info .col_2 {
        top: auto;
        bottom: 0;
        left: 0;
        height: 30px;
        width: 30px;
        text-align: left;
        max-width: 100%;
    }
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_book_page .info .col_2 p {
        padding-top: 15px;
    }
}
@media only screen and (max-width: 812px) {
    .section_book_page .info .col_2 p {
        padding-top: 15px;
    }
}
.section_book_page .info .col_2:after {
    background-image: url(../pic/bkg1.svg);
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_book_page .info .col_2:after {
        width: 93px;
        height: 110px;
        top: -13px;
    }
}
@media only screen and (max-width: 812px) {
    .section_book_page .info .col_2:after {
        width: 93px;
        height: 110px;
        top: -13px;
    }
}
.section_book_page .info .col_3 {
    top: 67%;
    left: 31%;
    width: 20%;
    max-width: 218px;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
	.section_book_page .info .col_3 p {
		transform: translateY(-10px);
	}
	
    .section_book_page .info .col_3 {
        top: 0;
        left: auto;
        right: 0;
        height: 30px;
        width: 30px;
        text-align: left;
        max-width: 100%;
    }
}
@media only screen and (max-width: 812px) {
	.section_book_page .info .col_3 p {
		transform: translateY(-10px);
	}

    .section_book_page .info .col_3 {
        top: 0;
        left: auto;
        right: 0;
        height: 30px;
        width: 30px;
        text-align: left;
        max-width: 100%;
    }
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_book_page .info .col_3 p {
        padding-top: 15px;
    }
}
@media only screen and (max-width: 812px) {
    .section_book_page .info .col_3 p {
        padding-top: 15px;
    }
}
.section_book_page .info .col_3:after {
    background-image: url(../pic/3.svg);
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_book_page .info .col_3:after {
        left: auto;
        right: 9px;
        top: -13px;
        width: 82px;
        height: 100px;
    }
}
@media only screen and (max-width: 812px) {
    .section_book_page .info .col_3:after {
        left: auto;
        right: 9px;
        top: -13px;
        width: 82px;
        height: 100px;
    }
}
.section_book_page .info .col_4 {
    top: 43%;
    right: 13%;
    width: 20%;
    height: 286px;
    max-width: 286px;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_book_page .info .col_4 {
        bottom: 0;
        right: 0;
        top: auto;
        height: 30px;
        width: 30px;
        text-align: left;
        max-width: 100%;
    }
}
@media only screen and (max-width: 812px) {
    .section_book_page .info .col_4 {
        bottom: 0;
        right: 0;
        top: auto;
        height: 30px;
        width: 30px;
        text-align: left;
        max-width: 100%;
    }
}

@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_book_page .info .col_4 p {
        padding-top: 15px;
        margin-left: 0;
    }
}
@media only screen and (max-width: 812px) {
    .section_book_page .info .col_4 p {
        padding-top: 15px;
        margin-left: 0;
    }
}
.section_book_page .info .col_4:after {
    background-image: url(../pic/4.svg);
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_book_page .info .col_4:after {
        left: auto;
        right: -13px;
        width: 111px;
        height: 101px;
        top: 5px;
    }
}
@media only screen and (max-width: 812px) {
    .section_book_page .info .col_4:after {
        left: auto;
        right: -13px;
        width: 111px;
        height: 101px;
        top: 5px;
    }
}
.section_book_page .img {
    width: 76%;
    position: relative;
    margin: -137px auto auto;
    left: -55px;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_book_page .img {
        margin-top: 0;
        left: 0;
        width: 100%;
    }
}
@media only screen and (max-width: 812px) {
    .section_book_page .img {
        margin-top: 0;
        left: -25%;
        width: 150%;
    }
}
.section_book_page .img img {
    width: 100%;
    display: block;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .section_book_page .img img {
        width: 116%;
        display: block;
        margin-left: -8%;
    }
}
@media only screen and (max-width: 812px) {
    .section_book_page .img img {
        width: 116%;
        display: block;
        margin-left: -8%;
    }
}
.wrap_book_shelf_page .wrap_center {
    padding: 20px 0;
}
.wrap_book_shelf_page .section_book_shelf {
    min-height: calc(100vh - 685px);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .wrap_book_shelf_page .section_book_shelf {
        min-height: 100vh;
    }
}
@media only screen and (max-width: 812px) {
    .wrap_book_shelf_page .section_book_shelf {
        min-height: 100vh;
    }
}
.wrap_book_shelf_page .section_book_shelf .table {
    max-width: 1440px;
    position: relative;
}
.wrap_book_shelf_page .section_book_shelf .table .wrap_row:last-child {
    border-bottom: 0;
}
.wrap_book_shelf_page .section_book_shelf .table .row .col:first-child {
    max-width: 100%;
    width: 329px;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .wrap_book_shelf_page .section_book_shelf .table .row .col:first-child {
        width: 282px;
    }
}
@media only screen and (max-width: 812px) {
    .wrap_book_shelf_page .section_book_shelf .table .row .col:first-child {
        width: 100%;
    }
}
.wrap_book_shelf_page .section_book_shelf .table .row .col:nth-child(2) {
    max-width: 100%;
    width: calc(100% - 550px);
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .wrap_book_shelf_page .section_book_shelf .table .row .col:nth-child(2) {
        width: calc(100% - 458px);
    }
}
@media only screen and (max-width: 812px) {
    .wrap_book_shelf_page .section_book_shelf .table .row .col:nth-child(2) {
        width: 100%;
    }
}
.wrap_book_shelf_page .section_book_shelf .table .row .col:nth-child(3) {
    max-width: 100%;
    width: 221px;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .wrap_book_shelf_page .section_book_shelf .table .row .col:nth-child(3) {
        width: 176px;
    }
}
@media only screen and (max-width: 812px) {
    .wrap_book_shelf_page .section_book_shelf .table .row .col:nth-child(3) {
        width: 100%;
    }
}
.wrap_book_shelf_page .section_book_shelf .wrap_center {
    padding: 0;
    margin: 0 auto;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .wrap_book_shelf_page .section_book_shelf .wrap_center {
        padding: 0 15px;
    }
}
@media only screen and (max-width: 812px) {
    .wrap_book_shelf_page .section_book_shelf .wrap_center {
        padding: 0 15px;
    }
}
.mobile-info-preview {
    text-align: center;
    position: relative;
    height: 100%;
    padding: 50px 10px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.mobile-info-preview .wrap_btn {
    text-align: center;
}
.mobile-info-preview .wrap_btn button:first-child {
    margin-bottom: 22px;
}
.mobile-info-preview .img {
    width: 35%;
    margin: auto;
}
.mobile-info-preview .img img {
    display: block;
    width: 100%;
}
.mobile-info-preview h3 {
    font-size: 18px;
    line-height: 1.3;
    display: block;
}
.mobile-info-preview .close {
    right: 15px;
    top: 15px;
}
.mobile-info-preview .close:hover {
    transform: scale(1.1) rotate(90deg);
}
.mobile-info-preview .close i {
    display: inline-block;
    vertical-align: top;
    width: 25px;
    height: 25px;
    background-image: url(pic/close.png);
    background-size: cover;
    background-position: 50%;
}
.wrap-image {
    position: relative;
}
.wrap-image .images {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.wrap-image .images:first-child {
    position: relative;
}
.wrap-image .images img {
    width: 100%;
}
.wrap-change-color-book {
    padding-top: 45px;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .wrap-change-color-book {
        padding-top: 115px;
    }
}
@media only screen and (max-width: 812px) {
    .wrap-change-color-book {
        padding-top: 0;
    }
}
.wrap-change-color-book p {
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 1.1;
    color: #333;
    padding-bottom: 15px;
    max-width: 500px;
    margin: auto;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .wrap-change-color-book.left {
        padding-top: 40px;
    }
}
.change-color-book {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    align-content: stretch;
    width: 100%;
    max-width: 500px;
    margin: auto;
    position: relative;
    z-index: 100;
}
.change-color-book .color {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin: 0 15px;
    transition: all, 0.3s;
    cursor: pointer;
    transform-origin: 50%;
}
@media only screen and (min-width: 813px) and (max-width: 1024px) {
    .change-color-book .color {
        margin: 0 12px;
    }
}
@media only screen and (max-width: 812px) {
    .change-color-book .color {
        margin-bottom: 14px;
    }
}
.change-color-book .color.active,
.change-color-book .color:hover {
    transform: scale(1.1);
    box-shadow: 0 0 2px 3px #d0dc74;
}

.h1, h1 {
font-size: calc(1.4em + 0.5vw);
text-transform: uppercase;
font-weight: bold;
}
.h2, h2 {
font-size: calc(1.2em + 0.5vw);
font-weight: bold;
}
.h3, h3 {
font-size: calc(1.0em + 0.5vw);
}
.h4, h4 {
font-size: calc(0.8em + 0.5vw);
}
.carousel-control-prev-icon {
 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%238b0000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}
.carousel-control-next-icon {
background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%238b0000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}
.carousel-indicators li {
background-color: #000;
}
.carousel .testimonial {
color: #808080;
position: relative;
padding: 15px;
background: #f1f1f1;
border: 1px solid #efefef;
border-radius: 3px;
margin-bottom: 15px;
text-align: left;
}
.carousel .testimonial::after {
content: "";
width: 15px;
height: 15px;
display: block;
background: #f1f1f1;
border: 1px solid #efefef;
border-width: 0 0 1px 1px;
position: absolute;
bottom: -8px;
left: 46px;
transform: rotateZ(-46deg);
}
.carousel .media {
position: relative;
padding: 0 0 0 20px;
}
.carousel .media img {
width: 75px;
height: 75px;
display: block;
border-radius: 50%;
}
.mr-3, .mx-3 {
margin-right: 1rem!important;
}
.emo {
width: 16px;
}
.modal-content iframe{
margin: 0 auto;
display: block;
}

.strikethrough {
  position: relative;
}
.strikethrough:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 3px solid;
  border-color: #ff4f4d;

  -webkit-transform:rotate(-5deg);
  -moz-transform:rotate(-5deg);
  -ms-transform:rotate(-5deg);
  -o-transform:rotate(-5deg);
  transform:rotate(-5deg);
}

.btn-secondary {
    background-color: #a4b081;
}

.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
	background-color: #618b4a;
	font-weight: bold;
}

.text-danger {
  color: #a90f1e !important;
}

.hidden {
  display: none;
}

.visuallyhidden {
  opacity: 0;
}

.snowflake {
  width: 8px;
  height: 8px;
  background: white;
  border-radius: 50%;
  position: absolute;
  top: -5vh;
  overflow: hidden;
}

@keyframes snowfall {
  0% {
    transform: translate3d(var(--left-ini), 0, 0);
  }
  100% {
    transform: translate3d(var(--left-end), 110vh, 0);
  }
}
.snowflake:nth-child(1) {
  --size: 0.2vw;
  --left-ini: -3vw;
  --left-end: 0vw;
  left: 77vw;
  animation: snowfall 8s linear infinite;
  animation-delay: -8s;
}

.snowflake:nth-child(2) {
  --size: 0.2vw;
  --left-ini: 8vw;
  --left-end: 7vw;
  left: 46vw;
  animation: snowfall 6s linear infinite;
  animation-delay: -9s;
}

.snowflake:nth-child(3) {
  --size: 0.8vw;
  --left-ini: -5vw;
  --left-end: 9vw;
  left: 77vw;
  animation: snowfall 11s linear infinite;
  animation-delay: -4s;
}

.snowflake:nth-child(4) {
  --size: 0.6vw;
  --left-ini: 4vw;
  --left-end: 7vw;
  left: 22vw;
  animation: snowfall 12s linear infinite;
  animation-delay: -9s;
}

.snowflake:nth-child(5) {
  --size: 0.2vw;
  --left-ini: 9vw;
  --left-end: 8vw;
  left: 65vw;
  animation: snowfall 10s linear infinite;
  animation-delay: -8s;
}

.snowflake:nth-child(6) {
  --size: 0.4vw;
  --left-ini: -1vw;
  --left-end: 0vw;
  left: 35vw;
  animation: snowfall 11s linear infinite;
  animation-delay: -7s;
}

.snowflake:nth-child(7) {
  --size: 0.8vw;
  --left-ini: -4vw;
  --left-end: -2vw;
  left: 56vw;
  animation: snowfall 14s linear infinite;
  animation-delay: -2s;
}

.snowflake:nth-child(8) {
  --size: 0.4vw;
  --left-ini: 2vw;
  --left-end: 1vw;
  left: 54vw;
  animation: snowfall 10s linear infinite;
  animation-delay: -9s;
}

.snowflake:nth-child(9) {
  --size: 0.2vw;
  --left-ini: 10vw;
  --left-end: -2vw;
  left: 58vw;
  animation: snowfall 9s linear infinite;
  animation-delay: -5s;
}

.snowflake:nth-child(10) {
  --size: 0.4vw;
  --left-ini: -7vw;
  --left-end: -8vw;
  left: 83vw;
  animation: snowfall 10s linear infinite;
  animation-delay: -10s;
}

.snowflake:nth-child(11) {
  --size: 0.2vw;
  --left-ini: -6vw;
  --left-end: -5vw;
  left: 98vw;
  animation: snowfall 8s linear infinite;
  animation-delay: -7s;
}

.snowflake:nth-child(12) {
  --size: 1vw;
  --left-ini: 1vw;
  --left-end: -7vw;
  left: 48vw;
  animation: snowfall 11s linear infinite;
  animation-delay: -5s;
}

.snowflake:nth-child(13) {
  --size: 0.4vw;
  --left-ini: 8vw;
  --left-end: -1vw;
  left: 71vw;
  animation: snowfall 13s linear infinite;
  animation-delay: -3s;
}

.snowflake:nth-child(14) {
  --size: 0.6vw;
  --left-ini: -8vw;
  --left-end: 7vw;
  left: 36vw;
  animation: snowfall 8s linear infinite;
  animation-delay: -9s;
}

.snowflake:nth-child(15) {
  --size: 0.6vw;
  --left-ini: -9vw;
  --left-end: 8vw;
  left: 6vw;
  animation: snowfall 11s linear infinite;
  animation-delay: -6s;
}

.snowflake:nth-child(16) {
  --size: 0.8vw;
  --left-ini: 10vw;
  --left-end: 3vw;
  left: 39vw;
  animation: snowfall 14s linear infinite;
  animation-delay: -3s;
}

.snowflake:nth-child(17) {
  --size: 1vw;
  --left-ini: 5vw;
  --left-end: 10vw;
  left: 60vw;
  animation: snowfall 8s linear infinite;
  animation-delay: -5s;
}

.snowflake:nth-child(18) {
  --size: 0.2vw;
  --left-ini: 3vw;
  --left-end: -1vw;
  left: 45vw;
  animation: snowfall 11s linear infinite;
  animation-delay: -4s;
}

.snowflake:nth-child(19) {
  --size: 1vw;
  --left-ini: 1vw;
  --left-end: -6vw;
  left: 34vw;
  animation: snowfall 10s linear infinite;
  animation-delay: -2s;
}

.snowflake:nth-child(20) {
  --size: 0.8vw;
  --left-ini: 1vw;
  --left-end: 9vw;
  left: 46vw;
  animation: snowfall 9s linear infinite;
  animation-delay: -10s;
}

.snowflake:nth-child(21) {
  --size: 1vw;
  --left-ini: -1vw;
  --left-end: 10vw;
  left: 77vw;
  animation: snowfall 15s linear infinite;
  animation-delay: -4s;
}

.snowflake:nth-child(22) {
  --size: 0.6vw;
  --left-ini: 6vw;
  --left-end: 4vw;
  left: 14vw;
  animation: snowfall 15s linear infinite;
  animation-delay: -8s;
}

.snowflake:nth-child(23) {
  --size: 0.8vw;
  --left-ini: 3vw;
  --left-end: -6vw;
  left: 2vw;
  animation: snowfall 10s linear infinite;
  animation-delay: -7s;
}

.snowflake:nth-child(24) {
  --size: 0.6vw;
  --left-ini: 9vw;
  --left-end: 0vw;
  left: 35vw;
  animation: snowfall 6s linear infinite;
  animation-delay: -3s;
}

.snowflake:nth-child(25) {
  --size: 1vw;
  --left-ini: 9vw;
  --left-end: 7vw;
  left: 5vw;
  animation: snowfall 6s linear infinite;
  animation-delay: -8s;
}

.snowflake:nth-child(26) {
  --size: 0.4vw;
  --left-ini: 5vw;
  --left-end: 5vw;
  left: 84vw;
  animation: snowfall 9s linear infinite;
  animation-delay: -6s;
}

.snowflake:nth-child(27) {
  --size: 0.6vw;
  --left-ini: 6vw;
  --left-end: 0vw;
  left: 3vw;
  animation: snowfall 14s linear infinite;
  animation-delay: -5s;
}

.snowflake:nth-child(28) {
  --size: 0.6vw;
  --left-ini: -8vw;
  --left-end: -6vw;
  left: 86vw;
  animation: snowfall 15s linear infinite;
  animation-delay: -4s;
}

.snowflake:nth-child(29) {
  --size: 0.4vw;
  --left-ini: -5vw;
  --left-end: -8vw;
  left: 14vw;
  animation: snowfall 8s linear infinite;
  animation-delay: -9s;
}

.snowflake:nth-child(30) {
  --size: 0.6vw;
  --left-ini: 4vw;
  --left-end: 8vw;
  left: 100vw;
  animation: snowfall 11s linear infinite;
  animation-delay: -7s;
}

.snowflake:nth-child(31) {
  --size: 1vw;
  --left-ini: 3vw;
  --left-end: -3vw;
  left: 77vw;
  animation: snowfall 9s linear infinite;
  animation-delay: -4s;
}

.snowflake:nth-child(32) {
  --size: 0.2vw;
  --left-ini: 2vw;
  --left-end: -9vw;
  left: 78vw;
  animation: snowfall 10s linear infinite;
  animation-delay: -3s;
}

.snowflake:nth-child(33) {
  --size: 0.2vw;
  --left-ini: 5vw;
  --left-end: -5vw;
  left: 71vw;
  animation: snowfall 11s linear infinite;
  animation-delay: -8s;
}

.snowflake:nth-child(34) {
  --size: 0.4vw;
  --left-ini: 3vw;
  --left-end: -8vw;
  left: 27vw;
  animation: snowfall 10s linear infinite;
  animation-delay: -8s;
}

.snowflake:nth-child(35) {
  --size: 0.4vw;
  --left-ini: -8vw;
  --left-end: -3vw;
  left: 36vw;
  animation: snowfall 6s linear infinite;
  animation-delay: -4s;
}

.snowflake:nth-child(36) {
  --size: 0.8vw;
  --left-ini: -8vw;
  --left-end: -2vw;
  left: 20vw;
  animation: snowfall 9s linear infinite;
  animation-delay: -2s;
}

.snowflake:nth-child(37) {
  --size: 0.6vw;
  --left-ini: -8vw;
  --left-end: 3vw;
  left: 61vw;
  animation: snowfall 12s linear infinite;
  animation-delay: -5s;
}

.snowflake:nth-child(38) {
  --size: 0.4vw;
  --left-ini: 0vw;
  --left-end: -5vw;
  left: 87vw;
  animation: snowfall 6s linear infinite;
  animation-delay: -9s;
}

.snowflake:nth-child(39) {
  --size: 1vw;
  --left-ini: -8vw;
  --left-end: 3vw;
  left: 91vw;
  animation: snowfall 10s linear infinite;
  animation-delay: -5s;
}

.snowflake:nth-child(40) {
  --size: 0.2vw;
  --left-ini: -5vw;
  --left-end: 0vw;
  left: 59vw;
  animation: snowfall 10s linear infinite;
  animation-delay: -9s;
}

.snowflake:nth-child(41) {
  --size: 0.2vw;
  --left-ini: -7vw;
  --left-end: -7vw;
  left: 89vw;
  animation: snowfall 12s linear infinite;
  animation-delay: -5s;
}

.snowflake:nth-child(42) {
  --size: 0.6vw;
  --left-ini: -4vw;
  --left-end: 1vw;
  left: 99vw;
  animation: snowfall 12s linear infinite;
  animation-delay: -1s;
}

.snowflake:nth-child(43) {
  --size: 0.4vw;
  --left-ini: -1vw;
  --left-end: 9vw;
  left: 6vw;
  animation: snowfall 14s linear infinite;
  animation-delay: -7s;
}

.snowflake:nth-child(44) {
  --size: 1vw;
  --left-ini: 0vw;
  --left-end: -5vw;
  left: 73vw;
  animation: snowfall 12s linear infinite;
  animation-delay: -8s;
}

.snowflake:nth-child(45) {
  --size: 1vw;
  --left-ini: 8vw;
  --left-end: -3vw;
  left: 93vw;
  animation: snowfall 7s linear infinite;
  animation-delay: -8s;
}

.snowflake:nth-child(46) {
  --size: 1vw;
  --left-ini: -4vw;
  --left-end: 0vw;
  left: 76vw;
  animation: snowfall 12s linear infinite;
  animation-delay: -1s;
}

.snowflake:nth-child(47) {
  --size: 0.2vw;
  --left-ini: -7vw;
  --left-end: -6vw;
  left: 20vw;
  animation: snowfall 10s linear infinite;
  animation-delay: -5s;
}

.snowflake:nth-child(48) {
  --size: 0.2vw;
  --left-ini: -7vw;
  --left-end: 10vw;
  left: 21vw;
  animation: snowfall 12s linear infinite;
  animation-delay: -3s;
}

.snowflake:nth-child(49) {
  --size: 1vw;
  --left-ini: 0vw;
  --left-end: -3vw;
  left: 97vw;
  animation: snowfall 6s linear infinite;
  animation-delay: -5s;
}

.snowflake:nth-child(50) {
  --size: 0.6vw;
  --left-ini: 3vw;
  --left-end: -6vw;
  left: 74vw;
  animation: snowfall 9s linear infinite;
  animation-delay: -9s;
}

/* added small blur every 6 snowflakes*/
.snowflake:nth-child(6n) {
  filter: blur(1px);
}
